#main {

	width: 100%;
	height: 100%;
	padding: 0 10px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
/**蒙板样式*/
#mask {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.2);
}

/**返回顶部样式*/
#toTop {
    display: none;
    position: fixed;
    bottom: 100px;
    right: 15px;
    width: 40px;
    height: 40px;
    background-color: #8BBD1F;
    opacity: 0.8;
    border-radius: 50%;
    background-image: url("/images/up.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    float: right;
}
/**操作框样式*/
#operate {
	position: fixed;
	float: right;
	bottom: 270px;
	/* right: -5px; */
	right: 15px;
	/* width: 80px; */
	/* height: 80px; */
}
#operate ul{
    /* width: 100%; */
    height: 80px;
    /* padding: 0 15px; */
    list-style: none;
}
#operate li {
    /* width: 50%; */
    height: 60px;
    margin-top: 10px;
    /* float: left; */
}
#operate li a {
	display: block;
	width: 40px;
	height: 40px;
	background-color: #8BBD1F;
	opacity: 0.8;
	border-radius: 50%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block; /* 或 inline-block，取决于你的布局需求 */
	margin: 0 auto; /* 可能还需要这个来确保它在文档流中的位置 */
	/* transform: translateX(50%); 先移动50% */
	/* transform: translateX(-50%); 然后反向移动50% */
}


#mcover {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    display: none;
    z-index: 20000;
}

.hide {
	display:none;
}

.hide1 {
	display: none
}



.navicon_back {
    width: 40px;
    height: 40px;
}

.headbot {
    height: 60px;
	/* vertical-align: middle; */
	line-height: 60px;
}
.logo img {
    height: 30px;
}
